EDIT - task #8262

Handle language area Wales correctly
05/07/2019 01:21 PM - Andreas Mdller

Status: Resolved Start date:

Priority: Priority13 Due date:

Assignee: Andreas Muller % Done: 90%
Category: data Estimated time: 0:00 hour
Target version: Euro+Med post migration

Severity: normal

Description

Currently it is the only area in "User defined areas" as it is not in the emArea map. Need to check what happens if we put it into the
standard EM area vocabulary. Can we still filter it out as an area to be selected in distributions?

History

#1 - 05/07/2019 01:21 PM - Andreas Miller

- Tags set to euro+med

#2 - 05/23/2019 11:09 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 90

we now have a separate Common Name area vocabulary. Therefore this ticket should be fixed.
